yapra 0.1.2-5 source package in Ubuntu

Changelog

yapra (0.1.2-5) unstable; urgency=low

  * Use 'Mechanize' instead of deprecated 'WWW::Mechanize'.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 16:43:39 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Taku YASUI
Architectures:
all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 universe net

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
yapra_0.1.2.orig.tar.gz 49.8 KiB 654bfe8e2e0f4eeefe44c78dd316411bfb91be5b701681e15da209dd4e3b7641
yapra_0.1.2-5.diff.gz 5.9 KiB 229c89b38e51a81db510272dcc3c3a5f9877eb414feea6f1ea7a2ae6b30afc91
yapra_0.1.2-5.dsc 1.6 KiB 44cd96acad1a5450d15a3504d94ed36ad70298a456768446a1aa3d8ed1ca1cc1

Available diffs

View changes file

Binary packages built by this source

yapra: Yet Another Pragger implementation

 Yapra is yet another Pragger implementation. Pragger is a pluggable RSS/Atom
 feed aggregator written in Ruby. It has following advantages
 against Pragger.
 .
  * Class-based plugin mechanism
  * Loadpath-based plugin searching/reading
  * Import logger into system core
  * Use "Yapra" namespace for Plugin class
  * Support config file like Python habu